Skip to main content
`Ctrl`+`K`

# MatPartitioningParmetisGetEdgeCut

Returns the number of edge cuts in the vertex partition.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningParmetisGetEdgeCut(MatPartitioning part, PetscInt *cut)

## Input Parameter

- part - the partitioning context

## Output Parameter

- cut - the edge cut

## See Also

`MATPARTITIONINGPARMETIS`

## Level

advanced

## Location

src/mat/graphops/partition/impls/pmetis/pmetis.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages